import {
  a as n
} from "./chunk-744CJM6X.js";
import {
  a as i
} from "./chunk-P3NDKWWU.js";
import {
  a as r,
  c as g
} from "./chunk-IO47FP3U.js";

// ../node_modules/refractor/lang/t4-vb.js
var u = g((b, a) => {
  var s = n(), l = i();
  a.exports = t;
  t.displayName = "t4Vb";
  t.aliases = [];
  function t(e) {
    e.register(s), e.register(l), e.languages["t4-vb"] = e.languages["t4-templating"].createT4("vbnet");
  }
  r(t, "t4Vb");
});

export {
  u as a
};
